# Update a custodian's contact details **PATCH /case/{caseId}/extraction/{extractionCode}/custodian** Updates the custodian's name, email or phone on an extraction code and, when the email changes and the code is usable, re-sends the code email. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **caseId** (string) Id of the case - **extractionCode** (string) extraction code ### Body: application/json (object) - **custodianEmail** (string) - **custodianName** (string) - **custodianPhone** (string) - **sendEmail** (boolean) Whether to re-send the extraction-code email after updating contact (default true). Even when true, the email only goes out if the code is usable (na/approved) and has a custodian email. ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)